The babel-hungarian bundle

Hungarian language support for the babel multilingual package

Current Maintainers: 
  Péter Szabó 
  Tibor Tómács <tomacs.tibor@gmail.com>

Hungarian typography in LaTeX in this TUG 2004 article:
http://www.math.bme.hu/latex/dl/pts_tug2004_magyarldf2.pdf

There is a longer user manual in Hungarian:
http://math.bme.hu/latex/magyarldf-doc.pdf

Usage:

  \usepackage[hungarian]{babel}

or

  \usepackage[magyar]{babel}
